<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!-- NewPage --><html lang="en">
<head><meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
<!-- Generated by javadoc (1.8.0_121) on Thu Sep 26 20:37:33 UTC 2019 -->
<title>TrafficSign (HERE Android Premium SDK)</title>
<meta name="date" content="2019-09-26">
<link rel="stylesheet" type="text/css" href="../../../../../stylesheet.css" title="Style">
<script type="text/javascript" src="../../../../../script.js"></script>
<meta name="copyright" content="© 2019 HERE Europe B.V."><meta name="html_title" content="HERE Android Premium SDK NLP Premium Edition v3.13 API Reference"><meta name="DC.Document.Id" content="28f10409-3c3a-4aab-a398-4c46acfeab3a"><meta name="DC.Document.Name" content="HERE Android Premium SDK Java API Reference"><meta name="DC.Product.Name" content="HERE Android Premium SDK"><meta name="DC.Product.Version" content="3.13"><meta name="DC.Creation.Date" content="2019-10-25T09:06:39+00:00"></head>
<body>
<script type="text/javascript"><!--
    try {
        if (location.href.indexOf('is-external=true') == -1) {
            parent.document.title="TrafficSign (HERE Android Premium SDK)";
        }
    }
    catch(err) {
    }
//-->
</script>
<noscript>
<div>JavaScript is disabled on your browser.</div>
</noscript>
<!-- ========= START OF TOP NAVBAR ======= -->
<div class="topNav"><a name="navbar.top">
<!--   -->
</a>
<div class="skipNav"><a href="#skip.navbar.top" title="Skip navigation links">Skip navigation links</a></div>
<a name="navbar.top.firstrow">
<!--   -->
</a>
<ul class="navList" title="Navigation">
<li><a href="../../../../../overview-summary.html">Overview</a></li>
<li><a href="package-summary.html">Package</a></li>
<li class="navBarCell1Rev">Class</li>
<li><a href="class-use/TrafficSign.html">Use</a></li>
<li><a href="package-tree.html">Tree</a></li>
<li><a href="../../../../../deprecated-list.html">Deprecated</a></li>
<li><a href="../../../../../index-files/index-1.html">Index</a></li>
<li><a href="../../../../../help-doc.html">Help</a></li>
</ul>
</div>
<div class="subNav">
<ul class="navList">
<li><a href="../../../../../com/here/android/mpa/common/TimeInterval.html" title="class in com.here.android.mpa.common"><span class="typeNameLink">Prev Class</span></a></li>
<li><a href="../../../../../com/here/android/mpa/common/TrafficSign.Category.html" title="enum in com.here.android.mpa.common"><span class="typeNameLink">Next Class</span></a></li>
</ul>
<ul class="navList">
<li><a href="../../../../../index.html?com/here/android/mpa/common/TrafficSign.html" target="_top">Frames</a></li>
<li><a href="TrafficSign.html" target="_top">No Frames</a></li>
</ul>
<ul class="navList" id="allclasses_navbar_top">
<li><a href="../../../../../allclasses-noframe.html">All Classes</a></li>
</ul>
<div>
<script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_top");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->
</script>
</div>
<div>
<ul class="subNavList">
<li>Summary: </li>
<li><a href="#nested.class.summary">Nested</a> | </li>
<li><a href="#field.summary">Field</a> | </li>
<li><a href="#constructor.summary">Constr</a> | </li>
<li><a href="#methods.inherited.from.class.java.lang.Object">Method</a></li>
</ul>
<ul class="subNavList">
<li>Detail: </li>
<li><a href="#field.detail">Field</a> | </li>
<li><a href="#constructor.detail">Constr</a> | </li>
<li>Method</li>
</ul>
</div>
<a name="skip.navbar.top">
<!--   -->
</a></div>
<!-- ========= END OF TOP NAVBAR ========= -->
<!-- ======== START OF CLASS DATA ======== -->
<div class="header">
<div class="subTitle">com.here.android.mpa.common</div>
<h2 title="Class TrafficSign" class="title">Class TrafficSign</h2>
</div>
<div class="contentContainer">
<ul class="inheritance">
<li>java.lang.Object</li>
<li>
<ul class="inheritance">
<li>com.here.android.mpa.common.TrafficSign</li>
</ul>
</li>
</ul>
<div class="description">
<ul class="blockList">
<li class="blockList">
<hr>
<br>
<pre>public final class <span class="typeNameLabel">TrafficSign</span>
extends java.lang.Object</pre>
<div class="block">Represents information about the traffic sign(road sign): such as type, category, location, etc.</div>
</li>
</ul>
</div>
<div class="summary">
<ul class="blockList">
<li class="blockList">
<!-- ======== NESTED CLASS SUMMARY ======== -->
<ul class="blockList">
<li class="blockList"><a name="nested.class.summary">
<!--   -->
</a>
<h3>Nested Class Summary</h3>
<table class="memberSummary" border="0" cellpadding="3" cellspacing="0" summary="Nested Class Summary table, listing nested classes, and an explanation">
<caption><span>Nested Classes</span><span class="tabEnd"> </span></caption>
<tr>
<th class="colFirst" scope="col">Modifier and Type</th>
<th class="colLast" scope="col">Class and Description</th>
</tr>
<tr class="altColor">
<td class="colFirst"><code>static class </code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../com/here/android/mpa/common/TrafficSign.Category.html" title="enum in com.here.android.mpa.common">TrafficSign.Category</a></span></code>
<div class="block">Defined traffic sign categories</div>
</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>static class </code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../com/here/android/mpa/common/TrafficSign.Direction.html" title="enum in com.here.android.mpa.common">TrafficSign.Direction</a></span></code>
<div class="block">Defined traffic sign link directions</div>
</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>static class </code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../com/here/android/mpa/common/TrafficSign.Location.html" title="enum in com.here.android.mpa.common">TrafficSign.Location</a></span></code>
<div class="block">Defined traffic sign locations at an intersection</div>
</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>static class </code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../com/here/android/mpa/common/TrafficSign.SubCategory.html" title="enum in com.here.android.mpa.common">TrafficSign.SubCategory</a></span></code>
<div class="block">Defined traffic sign subcategories</div>
</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>static class </code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../com/here/android/mpa/common/TrafficSign.TransportType.html" title="enum in com.here.android.mpa.common">TrafficSign.TransportType</a></span></code>
<div class="block">Defined transport types that the sign is applicable for</div>
</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>static class </code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../com/here/android/mpa/common/TrafficSign.WeatherAffects.html" title="enum in com.here.android.mpa.common">TrafficSign.WeatherAffects</a></span></code>
<div class="block">Defined weather situations that affects the sign</div>
</td>
</tr>
</table>
</li>
</ul>
<!-- =========== FIELD SUMMARY =========== -->
<ul class="blockList">
<li class="blockList"><a name="field.summary">
<!--   -->
</a>
<h3>Field Summary</h3>
<table class="memberSummary" border="0" cellpadding="3" cellspacing="0" summary="Field Summary table, listing fields, and an explanation">
<caption><span>Fields</span><span class="tabEnd"> </span></caption>
<tr>
<th class="colFirst" scope="col">Modifier and Type</th>
<th class="colLast" scope="col">Field and Description</th>
</tr>
<tr class="altColor">
<td class="colFirst"><code>java.util.EnumSet&lt;<a href="../../../../../com/here/android/mpa/common/TrafficSign.TransportType.html" title="enum in com.here.android.mpa.common">TrafficSign.TransportType</a>&gt;</code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../com/here/android/mpa/common/TrafficSign.html#applicableForTransportTypes">applicableForTransportTypes</a></span></code>
<div class="block">set of <code>TransportType</code> of this traffic sign.</div>
</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code><a href="../../../../../com/here/android/mpa/common/TrafficSign.Category.html" title="enum in com.here.android.mpa.common">TrafficSign.Category</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../com/here/android/mpa/common/TrafficSign.html#category">category</a></span></code>
<div class="block"><code>Category</code> of this traffic sign.</div>
</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code><a href="../../../../../com/here/android/mpa/common/GeoCoordinate.html" title="class in com.here.android.mpa.common">GeoCoordinate</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../com/here/android/mpa/common/TrafficSign.html#coordinate">coordinate</a></span></code>
<div class="block">The current map <code>GeoCoordinate</code> for this traffic sign.</div>
</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code><a href="../../../../../com/here/android/mpa/common/TrafficSign.Direction.html" title="enum in com.here.android.mpa.common">TrafficSign.Direction</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../com/here/android/mpa/common/TrafficSign.html#direction">direction</a></span></code>
<div class="block"><code>Direction</code> of this traffic sign.</div>
</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>java.lang.String</code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../com/here/android/mpa/common/TrafficSign.html#duration">duration</a></span></code>
<div class="block">Text visible on the supplemental sign indicating duration.</div>
</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code><a href="../../../../../com/here/android/mpa/common/TrafficSign.Location.html" title="enum in com.here.android.mpa.common">TrafficSign.Location</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../com/here/android/mpa/common/TrafficSign.html#location">location</a></span></code>
<div class="block"><code>Location</code> of this traffic sign.</div>
</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>java.lang.String</code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../com/here/android/mpa/common/TrafficSign.html#preWarning">preWarning</a></span></code>
<div class="block">Text visible on the supplemental sign indicating prewarning.</div>
</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>java.lang.String</code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../com/here/android/mpa/common/TrafficSign.html#signValue">signValue</a></span></code>
<div class="block">Textual description of the value visible on the sign.</div>
</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code><a href="../../../../../com/here/android/mpa/common/TrafficSign.SubCategory.html" title="enum in com.here.android.mpa.common">TrafficSign.SubCategory</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../com/here/android/mpa/common/TrafficSign.html#subCategory">subCategory</a></span></code>
<div class="block"><code>SubCategory</code> of this traffic sign.</div>
</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>int</code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../com/here/android/mpa/common/TrafficSign.html#subType">subType</a></span></code>
<div class="block">Subtype of this traffic sign.</div>
</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>int</code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../com/here/android/mpa/common/TrafficSign.html#type">type</a></span></code>
<div class="block">Type of the traffic sign.</div>
</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>java.lang.String</code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../com/here/android/mpa/common/TrafficSign.html#validityTime">validityTime</a></span></code>
<div class="block">Text visible on the supplemental sign indicating specific time(s)
 at which sign is applicable.</div>
</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code><a href="../../../../../com/here/android/mpa/common/TrafficSign.WeatherAffects.html" title="enum in com.here.android.mpa.common">TrafficSign.WeatherAffects</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../com/here/android/mpa/common/TrafficSign.html#weatherAffects">weatherAffects</a></span></code>
<div class="block"><code>WeatherAffects</code> of this traffic sign.</div>
</td>
</tr>
</table>
</li>
</ul>
<!-- ======== CONSTRUCTOR SUMMARY ======== -->
<ul class="blockList">
<li class="blockList"><a name="constructor.summary">
<!--   -->
</a>
<h3>Constructor Summary</h3>
<table class="memberSummary" border="0" cellpadding="3" cellspacing="0" summary="Constructor Summary table, listing constructors, and an explanation">
<caption><span>Constructors</span><span class="tabEnd"> </span></caption>
<tr>
<th class="colOne" scope="col">Constructor and Description</th>
</tr>
<tr class="altColor">
<td class="colOne"><code><span class="memberNameLink"><a href="../../../../../com/here/android/mpa/common/TrafficSign.html#TrafficSign-com.here.android.mpa.common.GeoCoordinate-int-int-int-int-int-int-int:A-int-java.lang.String-java.lang.String-java.lang.String-java.lang.String-">TrafficSign</a></span>(<a href="../../../../../com/here/android/mpa/common/GeoCoordinate.html" title="class in com.here.android.mpa.common">GeoCoordinate</a> coordinate,
           int type,
           int category,
           int subCategory,
           int location,
           int direction,
           int subType,
           int[] applicableForTransportTypes,
           int weatherAffects,
           java.lang.String signValue,
           java.lang.String duration,
           java.lang.String preWarning,
           java.lang.String validityTime)</code>
<div class="block">Package Private Constructor</div>
</td>
</tr>
</table>
</li>
</ul>
<!-- ========== METHOD SUMMARY =========== -->
<ul class="blockList">
<li class="blockList"><a name="method.summary">
<!--   -->
</a>
<h3>Method Summary</h3>
<ul class="blockList">
<li class="blockList"><a name="methods.inherited.from.class.java.lang.Object">
<!--   -->
</a>
<h3>Methods inherited from class java.lang.Object</h3>
<code>clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait</code></li>
</ul>
</li>
</ul>
</li>
</ul>
</div>
<div class="details">
<ul class="blockList">
<li class="blockList">
<!-- ============ FIELD DETAIL =========== -->
<ul class="blockList">
<li class="blockList"><a name="field.detail">
<!--   -->
</a>
<h3>Field Detail</h3>
<a name="coordinate">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>coordinate</h4>
<pre>public final <a href="../../../../../com/here/android/mpa/common/GeoCoordinate.html" title="class in com.here.android.mpa.common">GeoCoordinate</a> coordinate</pre>
<div class="block">The current map <code>GeoCoordinate</code> for this traffic sign.</div>
</li>
</ul>
<a name="type">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>type</h4>
<pre>public final int type</pre>
<div class="block">Type of the traffic sign.

 <p>
     List of the available traffic sign types:
      1 - Start of No Overtaking
      2 - End of No Overtaking
      3 - Protected Overtaking-Extra Lane
      4 - Protected Overtaking-Extra Lane (Right Side)
      5 - Protected Overtaking-Extra Lane (Left Side)
      6 - Lane Merge Right
      7 - Lane Merge Left
      8 - Lane Merge Center
      9 - Railway Crossing Protected
      10 - Railway Crossing Unprotected
      11 - Road Narrows
      12 - Sharp Curve Left
      13 - Sharp Curve Right
      14 - Winding Road starting Left
      15 - Winding Road starting Right
      16 - Start of No Overtaking Trucks
      17 - End of No Overtaking Trucks
      18 - Steep Hill Upwards
      19 - Steep Hill Downwards
      20 - Stop Sign
      21 - Lateral Wind
      22 - General Warning Sign
      23 - Risk of Grounding
      24 - General Curve
      25 - End of all restrictions
      26 - General Hill
      27 - Animal Crossing
      28 - Icy Conditions
      29 - Slippery Road
      30 - Falling Rocks
      31 - School Zone
      32 - Tramway Crossing
      33 - Congestion Hazard
      34 - Accident Hazard
      35 - Priority over oncoming traffic
      36 - Yield to oncoming traffic
      37 - Crossing with Priority from the Right
      41 - Pedestrian Crossing
      42 - Yield
      53 - No Engine Brake
      54 - End of No Engine Brake
      55 - No Idling
      56 - Truck Rollover
      57 - Low Gear
      58 - End of Low Gear
      59 - Bicycle Crossing
      60 - Yield to Bicycles
 </p></div>
</li>
</ul>
<a name="category">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>category</h4>
<pre>public final <a href="../../../../../com/here/android/mpa/common/TrafficSign.Category.html" title="enum in com.here.android.mpa.common">TrafficSign.Category</a> category</pre>
<div class="block"><code>Category</code> of this traffic sign.</div>
</li>
</ul>
<a name="subCategory">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>subCategory</h4>
<pre>public final <a href="../../../../../com/here/android/mpa/common/TrafficSign.SubCategory.html" title="enum in com.here.android.mpa.common">TrafficSign.SubCategory</a> subCategory</pre>
<div class="block"><code>SubCategory</code> of this traffic sign.</div>
</li>
</ul>
<a name="location">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>location</h4>
<pre>public final <a href="../../../../../com/here/android/mpa/common/TrafficSign.Location.html" title="enum in com.here.android.mpa.common">TrafficSign.Location</a> location</pre>
<div class="block"><code>Location</code> of this traffic sign.</div>
</li>
</ul>
<a name="direction">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>direction</h4>
<pre>public final <a href="../../../../../com/here/android/mpa/common/TrafficSign.Direction.html" title="enum in com.here.android.mpa.common">TrafficSign.Direction</a> direction</pre>
<div class="block"><code>Direction</code> of this traffic sign.</div>
</li>
</ul>
<a name="subType">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>subType</h4>
<pre>public final int subType</pre>
<div class="block">Subtype of this traffic sign.

 <p>
 Note: A subtype is available only for "General Warning Sign" sign (sign with type 22)
      1 - Object Overhang is published only if an overhang sign of any type exists on
          a supplemental sign in reality.
      2 - Risk of Grounding is published only if the risk of grounding sign exists on
          a supplemental sign in reality.
      3 - Animal Crossing is published only if the animal crossing sign exists as supplemental
          sign in reality.
      4 - Accident Hazard is published only if the accident hazard sign exists as supplemental
          sign in reality.
 </p></div>
</li>
</ul>
<a name="applicableForTransportTypes">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>applicableForTransportTypes</h4>
<pre>public final java.util.EnumSet&lt;<a href="../../../../../com/here/android/mpa/common/TrafficSign.TransportType.html" title="enum in com.here.android.mpa.common">TrafficSign.TransportType</a>&gt; applicableForTransportTypes</pre>
<div class="block">set of <code>TransportType</code> of this traffic sign.</div>
</li>
</ul>
<a name="weatherAffects">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>weatherAffects</h4>
<pre>public final <a href="../../../../../com/here/android/mpa/common/TrafficSign.WeatherAffects.html" title="enum in com.here.android.mpa.common">TrafficSign.WeatherAffects</a> weatherAffects</pre>
<div class="block"><code>WeatherAffects</code> of this traffic sign.</div>
</li>
</ul>
<a name="signValue">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>signValue</h4>
<pre>public final java.lang.String signValue</pre>
<div class="block">Textual description of the value visible on the sign.

 <p>
     Traffic sign value is published for the following traffic sign type values:
          18 (Steep Hill Upwards) and 19 (Steep Hill Downwards)
 </p></div>
</li>
</ul>
<a name="duration">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>duration</h4>
<pre>public final java.lang.String duration</pre>
<div class="block">Text visible on the supplemental sign indicating duration.</div>
</li>
</ul>
<a name="preWarning">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>preWarning</h4>
<pre>public final java.lang.String preWarning</pre>
<div class="block">Text visible on the supplemental sign indicating prewarning.</div>
</li>
</ul>
<a name="validityTime">
<!--   -->
</a>
<ul class="blockListLast">
<li class="blockList">
<h4>validityTime</h4>
<pre>public final java.lang.String validityTime</pre>
<div class="block">Text visible on the supplemental sign indicating specific time(s)
 at which sign is applicable.</div>
</li>
</ul>
</li>
</ul>
<!-- ========= CONSTRUCTOR DETAIL ======== -->
<ul class="blockList">
<li class="blockList"><a name="constructor.detail">
<!--   -->
</a>
<h3>Constructor Detail</h3>
<a name="TrafficSign-com.here.android.mpa.common.GeoCoordinate-int-int-int-int-int-int-int:A-int-java.lang.String-java.lang.String-java.lang.String-java.lang.String-">
<!--   -->
</a>
<ul class="blockListLast">
<li class="blockList">
<h4>TrafficSign</h4>
<pre>public TrafficSign(<a href="../../../../../com/here/android/mpa/common/GeoCoordinate.html" title="class in com.here.android.mpa.common">GeoCoordinate</a> coordinate,
                   int type,
                   int category,
                   int subCategory,
                   int location,
                   int direction,
                   int subType,
                   int[] applicableForTransportTypes,
                   int weatherAffects,
                   java.lang.String signValue,
                   java.lang.String duration,
                   java.lang.String preWarning,
                   java.lang.String validityTime)</pre>
<div class="block">Package Private Constructor</div>
</li>
</ul>
</li>
</ul>
</li>
</ul>
</div>
</div>
<!-- ========= END OF CLASS DATA ========= -->
<!-- ======= START OF BOTTOM NAVBAR ====== -->
<div class="bottomNav"><a name="navbar.bottom">
<!--   -->
</a>
<div class="skipNav"><a href="#skip.navbar.bottom" title="Skip navigation links">Skip navigation links</a></div>
<a name="navbar.bottom.firstrow">
<!--   -->
</a>
<ul class="navList" title="Navigation">
<li><a href="../../../../../overview-summary.html">Overview</a></li>
<li><a href="package-summary.html">Package</a></li>
<li class="navBarCell1Rev">Class</li>
<li><a href="class-use/TrafficSign.html">Use</a></li>
<li><a href="package-tree.html">Tree</a></li>
<li><a href="../../../../../deprecated-list.html">Deprecated</a></li>
<li><a href="../../../../../index-files/index-1.html">Index</a></li>
<li><a href="../../../../../help-doc.html">Help</a></li>
</ul>
<div class="aboutLanguage">Copyright (c) 2011-2019 HERE Global B.V. All rights reserved.</div>
</div>
<div class="subNav">
<ul class="navList">
<li><a href="../../../../../com/here/android/mpa/common/TimeInterval.html" title="class in com.here.android.mpa.common"><span class="typeNameLink">Prev Class</span></a></li>
<li><a href="../../../../../com/here/android/mpa/common/TrafficSign.Category.html" title="enum in com.here.android.mpa.common"><span class="typeNameLink">Next Class</span></a></li>
</ul>
<ul class="navList">
<li><a href="../../../../../index.html?com/here/android/mpa/common/TrafficSign.html" target="_top">Frames</a></li>
<li><a href="TrafficSign.html" target="_top">No Frames</a></li>
</ul>
<ul class="navList" id="allclasses_navbar_bottom">
<li><a href="../../../../../allclasses-noframe.html">All Classes</a></li>
</ul>
<div>
<script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_bottom");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->
</script>
</div>
<div>
<ul class="subNavList">
<li>Summary: </li>
<li><a href="#nested.class.summary">Nested</a> | </li>
<li><a href="#field.summary">Field</a> | </li>
<li><a href="#constructor.summary">Constr</a> | </li>
<li><a href="#methods.inherited.from.class.java.lang.Object">Method</a></li>
</ul>
<ul class="subNavList">
<li>Detail: </li>
<li><a href="#field.detail">Field</a> | </li>
<li><a href="#constructor.detail">Constr</a> | </li>
<li>Method</li>
</ul>
</div>
<a name="skip.navbar.bottom">
<!--   -->
</a></div>
<!-- ======== END OF BOTTOM NAVBAR ======= -->
</body>
</html>
